CVE-2010-2063 Xerox MFP SMB Vulnerability

http://www.xerox.com/downloads/usa/en/c/cert_XRX11-002_v1.0.pdf

"A vulnerability documented in CVE-2010-2063 exists that, if exploited,
could allow remote attackers to execute arbitrary code via specially
crafted fields in a Service Message Block (SMB) packet. This could occur
with buffer overflows in the Samba third-party code that handles file
and printer sharing services for SMB clients (including Xerox MFD
devices). If successful, an attacker could make unauthorized changes to
the system configuration; however, customer and user passwords are not
exposed. This vulnerability affects only the printer sharing services."

Administrators for Xerox MFP printers should determine if their machines
are affected by this vulnerability and patch accordingly.

Thanks,
Brian